### A free/open-source library for quantitative finance

BEFCurrency Class Reference
Currencies and FX rates

Belgian franc. More...

`#include <ql/currencies/europe.hpp>`

Inheritance diagram for BEFCurrency:
[legend]

List of all members.

## Detailed Description

Belgian franc.

The ISO three-letter code was BEF; the numeric code was 56. It had no subdivisions.

Obsoleted by the Euro since 1999.